dsdplp.c File Reference

Set linear inequalities in (D) and implement the DSDPCone operations. More...

Go to the source code of this file.

## Functions

int | LPConeGetData (LPCone lpcone, int vari, double vv[], int n)
| Get one column (or row) of the LP data.

## Detailed Description

Set linear inequalities in (D) and implement the DSDPCone operations.

Definition in file dsdplp.c.

## Function Documentation

## LPConeGetData()

int LPConeGetData | ( | LPCone | lpcone,
|  | int | vari,
|  | double | vv[],
|  | int | n
| ) |  |

Get one column (or row) of the LP data.

Parameters

  lpcone | LP cone
  vari | column of data in (D) or row of data in (P).
  vv | array of data
  n | length of array and conic dimension

Definition at line 783 of file dsdplp.c.